Pre-Sales

Joining the club with JEvents 1.5?

Feel free to ask questions you might have before purchasing a subscription in here.

Postby mwendt » Mon Feb 25, 2013 4:06 pm

Hello,

I have JEvents 1.5 and I need to be able to embed google maps into the description of the event. If I purchase the club membership and use the location add-on, will the add on be compatible with JEvents 1.5?


I'm having a hard time understanding how add-ons/JEvents versions work, so if you could explain that to me, I'd really appreciate it.

Have a wonderful day,

Maria


P.S. Here's a smiley with a goatee, just because it's cool. :ugeek:
mwendt
 
Posts: 1
Joined: Mon Feb 25, 2013 4:01 pm

Postby Geraint » Mon Feb 25, 2013 4:11 pm

We are no longer testing and developing JEvents or the addons for Joomla 1.5 and JEvents 1.5 in line with the Joomla 1.5 end of life policy of Joomla.org.

Almost all the addons (including the locations addon) are still available for Joomla 1.5 in the club downloads area and should be robust since they have been used for some time. We do recommend you should use Jevents 2.2.8 instead of JEvents 1.5

Its possible that Google may change the google maps api in the future in such a way that the old libraries don't work any more so you should ideally look to keep your website up to date with Joomla and JEvents releases.
JEvents Club members can get priority forum support at the Support Forum. As well as access to a variety of custom JEvents addons and benefits. Join the JEvents club today!
User avatar
Geraint
 
Posts: 42799
Joined: Fri Feb 15, 2008 6:14 pm


Return to Pre-Sales

  • Who is online
  • View new posts
  • View unanswered posts
  • In total there is 1 user online :: 1 registered and 0 hidden (based on users active over the past 5 minutes)
  • Most users ever online was 94 on Tue Sep 01, 2009 12:33 am
  • Users browsing this forum: Google [Bot]